/* montserrat-100 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/montserrat-v21-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v21-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v21-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v21-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v21-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v21-latin-100.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-200 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/montserrat-v21-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v21-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v21-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v21-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v21-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v21-latin-200.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/montserrat-v21-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v21-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v21-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v21-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v21-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v21-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v21-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

 html, body { margin:0 !important; padding:0 !important; font-family: 'Montserrat'; font-size: 18px; font-weight: 300; line-height: 24px; color:#000; }

.menu { width:100%; padding:20px 5% 10px 0px; box-sizing:border-box; text-align:right; }
.menu br { display:none; }
.menu a { text-decoration:none; font-weight:bold; }
.menu a:hover {text-decoration:underline; color:#000; }
.c_link { text-decoration:underline!important; font-weight:bold; }

.home_spez { display:flex; flex-wrap:nowrap; letter-spacing:2px; margin-bottom:-30px; }
.home_Spez_resp { letter-spacing:2px; display:none; margin-bottom:-15px;}

.main_cont { max-width:1000px; margin:0 auto; padding:0 20px; }
.container_1240 { max-width:1240px; margin:0 auto; text-align:center; }
.container_1000 { max-width:1000px; margin:0 auto; padding:0px 20px 40px 20px; }
.container_1400 { max-width:1400px; text-align:center;  margin:0 auto; padding:0px 20px 40px 20px; }
.abs_container { padding:40px 0 20px 0; }

.logo { padding-left:2%; }
.logo_img { max-width:152px; }
.mmt_40 { margin-top:-40px; }
 img { width: 100%; height: auto;  }
.bilder { width:100%; padding-top:30px; }
.bilder_links { width:49%; margin-right:1%; padding-bottom:30px; display:inline-block; }
.bilder_rechts { width:49%; margin-left:1%; padding-bottom:30px; display:inline-block; }

.s_links { padding-bottom:30px; display:inline-block; width: 49%; }
.s_rechts  { width:49%; padding-bottom:30px; display:inline-block; font-size:20px; padding-left:20px; padding-top:20px; line-height:28px;  box-sizing:border-box; }
.s_text { display:flex; padding-top:40px; }
.s_links img { max-width:350px; margin: 0 auto; } 

.tal { text-align:left; }
.tac { text-align:center; }
h1 { font-size:28px; line-height:34px; }
h2 { font-size:22px; line-height:28px; }
h3 { font-size:20px; line-height:26px; }
a { color:#000; text-decoration:underline; }
a:hover { color:#444444; }
 
#footer { display:flex; width:100%; background:#000; color:#fff; padding-top:20px; padding-bottom:20px; padding-left:2%; padding-right:2%; box-sizing:border-box; }
#footer a { color:#fff; text-decoration:none; }
#footer a:hover { color:#ccc; }
.f_left { width:50%; }
.f_right { width:50%; text-align:right; }

#mc_embed_signup form { margin:0!important; }

#mc_embed_signup { background:#F5F5F5!important; width: 100%!important; padding: 10px; box-sizing: border-box; }
#mc_embed_signup .asterisk { color:#000!important; }

@media screen and (max-width:920px) and (min-width:100px)  {
 .s_rechts { padding-top:0; }
 .menu a { font-size:14px; }
}	

@media screen and (max-width:800px) and (min-width:100px)  {
 .menu br { display:inline; }
 .menu { text-align:center; padding:20px 0 10px 0px;}
 .menu a { line-height: 25px; }
}	

@media screen and (max-width:720px) and (min-width:100px)  {
.main_cont { max-width:1200px; margin:0 auto; padding:0 10px; }
body { font-size:14px; line-height:14px; line-height:20px; }	
td { min-width:110px; font-size:12px; line-height:18px; }
h1 { font-size:24px; line-height:30px; }
h2 { font-size:20px; line-height:26px; }
.bilder_links { width:100%; margin-right:0;; display:block; }
.bilder_rechts { width:100%; margin-left:0%; padding-bottom:30px; display:block; }
.s_links { width:100%; display:block; text-align:center; margin:0 auto; }
.s_rechts { width:100%; display:block; padding-top:10px; padding-left:0; text-align:center; }
.s_text { flex-wrap:wrap; }
.logo { text-align: center; }
.mmt_40 { margin-top:0px; }
}	

@media screen and (max-width:600px) and (min-width:100px)  {
 #footer { display:block; }
.f_left { width:100%; }
.f_right { width:100%; padding-top:10px; text-align:left; }
.home_spez { display:none; }
.home_Spez_resp { display:block; }
}